/*==================================*\
        webextras.css
\*==================================*/

p.latest_news_date {
    color:#333;
}
.latest_news a {}
    
h3.latest_news {
    margin:15px 0 0 0;
}

/*============ START RECOLOUR MENU BUTTONS ============*/

@media screen and (max-width: 767px) {
.navbar-nav {
  background-color: #006ba6;
}}
      
@media screen and (min-width: 768px) {
  .nav > li.current > a {
    color: #006ba6;
  }
  .navbar-default .navbar-nav > li:hover {
    color: #fff;
    background-color: #006ba6;
  }
}


.img-banner-responsive {
  display: block;
  width: 100%;
  height: auto; }

.dropdown-menu {
  background-color: #006ba6;
}
@media screen and (min-width: 768px) {
.nav > li.current-parent > a {
  color: #006ba6;
}}
@media screen and (min-width: 768px) {
#leftnav > .subnavlist > li.activesub > a {
  color: #006ba6;
}}
@media screen and (min-width: 768px) {
#leftnav > ul > li > a:hover, a:focus {
  color: #006ba6;
}}
@media screen and (min-width: 768px) {
#leftnav .subnavlist > li> ul > li > a:hover, a:focus {
  color: #006ba6;
}}
@media screen and (min-width: 768px) {
#leftnav > .subnavlist > li.activesub > ul > li.leftnav-active > a {
    color: #006ba6;
}}

/*============ END RECOLOUR MENU BUTTONS ============*/



.banner-border {
    border-bottom: 4px solid #006ba6;
}

a.btn, a.btn-lg, a.btn-filled, a.btn-filled:visited {
    border: 1px solid #006ba6;
}

.btn-filled:hover, .btn:visited:hover {
    background: #006ba6;
    border-color: #006ba6;
}



div.landingpage h1 {
  margin-top: 0;
}
div.landingpage {
  margin-bottom:6em;
}

@media screen and (min-width: 832px) {
div.landingpage h2 {
  font-size: 15px;
}}

@media screen and (max-width: 831px) {
div.landingpage h2 {
  font-size: 12px;
}}

@media screen and (max-width: 767px) {
div.landingpage {
  margin: 10.6em 0 6em 0;
}}
@media screen and (min-width: 768px) {
div.landingpage {
  margin: 0 0 6em 0;
}}

div.landingpage h1 {
  margin-left: 10px;
}

.h3list {
  margin-bottom: 19px;
}

@media screen and (max-width: 627px) {
.col-xs-4 {
  width: 50%;
}}

@media screen and (max-width: 759px) {
h2.landing-page-subtitle-hazards a {
  font-size: inherit;
}}

@media screen and (max-width: 428px) {
.landing-page-title {
  height: 48px;
}}


.img-table {
  width: 150px;
}
@media screen and (max-width: 767px) {
.img-table {
  width: 100px;
}
a.btn, a.btn-lg, a.btn-filled, a.btn-filled:visited {
    display:none;
}
}

/*==================================*\
        Footer
\*==================================*/

.footer-global {
  background-color: #006ba6;
}

.no-external-link:hover {
    border-bottom:none !important;
    text-decoration: none !important;
}
.no-external-link:focus {
    border-bottom:none !important;
    text-decoration: none !important;
}











div.mission {
/*  border: 1px solid #006ba6;
  border-radius: 15px;
  background: #effbff; */
  padding: 3% 4%;
}
p.missionhead {
  font-weight: bold;
  font-size:1.5em;
  color: #006ba6;
  margin: 0 0 12px 0;
  font-style: italic;
/*  text-align: center;*/
}
p.missionbody {
  font-style: italic;
  font-size: 1.3em;
  line-height: inherit;
  margin: 0;
  text-align: center;
}

.carousel-caption {
    font-size: 15px;
    position: absolute; 
    z-index: 10;
    padding: 20px 0 25px;
    color: #ffffff;
    text-align:left;
}
a.btn, a.btn-lg, a.btn-filled, a.btn-filled:visited {
    border: none;
}
a.btn-download {
    padding:18px 30px;
}
.carousel-caption {
    left: 0;
}
.subscribe-btn {
    position: absolute;
    right: 10%;
    top: -2px;
}

.content ul, .content ol {margin-top:0px;}

a.btn-download {
    background-color:#006ba6!important;
}




/* ========= Min-height of header: must equal logo height +30px - OVERRIDE IN WEBEXTRAS.CSS ========= */
.navbar-header {
    min-height: 103px;
}


/* ========= START = Delete from template.css after hamburger is live ========= */

button.navbar-toggle.collapsed:focus, .navbar-toggle {
    background-color: transparent;
    margin: 0;
}
.navbar-default .navbar-toggle {
    border: none;
}
@media screen and (max-width: 767px) {
.logo_title_content {
    margin-right: 60px
}}

/*FROM BOOTSTRAP*/
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
} 
.container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
    display: flex;
    justify-content: flex-end;
}

/* ========= END = Delete from template.css after hamburger is live ========= */


/* ========= START = Hamburger animation ========= */

button.navbar-toggle.collapsed:focus, .navbar-toggle {
  padding: 11px 0px;
  margin: 13px 15px;
} 

.hamburger {
  position: relative;
  cursor: pointer;
  height: max-content;
}
.hamburger__bar {
  position: relative;
  transform: translateY(1rem);
  transform: none;
}
.hamburger__bar, .hamburger__bar:before, .hamburger__bar:after {
  height: 2px;
  width: 30px;
  background-color: #888;
  /*border-radius: 5px;*/
}
.hamburger__bar:before, .hamburger__bar:after {
  content: '';
  left: 0;
  position: absolute;
}
.hamburger .hamburger__bar:before {
  bottom: 10px;
  transition: bottom 150ms 150ms cubic-bezier(0.23, 1, 0.32, 1), transform 150ms cubic-bezier(0.23, 1, 0.32, 1);
}
.hamburger .hamburger__bar:after {
  top: 10px;
  transition: top 150ms 150ms cubic-bezier(0.23, 1, 0.32, 1), transform 150ms cubic-bezier(0.23, 1, 0.32, 1);
}
.hamburger.is-active .hamburger__bar {
  background-color: transparent;
}
.hamburger.is-active .hamburger__bar:before {
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 150ms cubic-bezier(0.23, 1, 0.32, 1), transform 150ms 150ms cubic-bezier(0.23, 1, 0.32, 1);
}
.hamburger.is-active .hamburger__bar:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 150ms cubic-bezier(0.23, 1, 0.32, 1), transform 150ms 150ms cubic-bezier(0.23, 1, 0.32, 1);
}

/* ========= END = Hamburger animation ========= */
